How to install yasnippet-snippets on Debian Unstable (Sid)